  /*your styles goes here */

.casestudies p {
    font-family: 'ralewayregular';

    font-size: 1.475rem;
}

.casestudies a:hover {
    color: #0a7d3a;
}

.casestudies a {
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #424141;
    text-decoration: underline;
}

.casestudies h5 {
    font-size: 2rem;
    font-family: 'ralewaybold';
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 0;
}

.casestudies h6, .casestudies h3 {
    font-size: 1.875rem;
    color: #0a7d3a;
    font-family: 'open_sansbold';
}

.stats-years {
    padding: 30px 30px 50px 50px !important;
}

.stats-text {
    padding: 5px;
}

.row-banner3:empty {
    display: none!important;
}

    .dates-bottom.text-left.p-3.dates-breakfast-bottom {
    padding: 2.3rem!important;
    }

.event-single-details {
    margin-bottom: 20px;
}

.padding-left-zero {padding-left: 0;}

.top-des-white h5 {
    padding-top: 2rem;
}

.wel-con {
    padding-top: 2rem;
}

.reg-title {
    font-family: 'ralewayregular';
}

hb{
    font-family: 'ralewaybold';
}


.col-12.event-single-join-img.text-center img {
    padding: 0;
    margin: 0;
    width: 100%;
}


.slider.slick-responsive3.textarea-div h4 {
    font-family: 'ralewayregular';
}

.slider.slick-responsive3.textarea-div h7 {
    font-family: 'open_sansregular';
    font-style: normal;    
    font-weight: bold;
}



.slider.slick-responsive3.textarea-div p {
    font-family: 'open_sansregular';
    font-style: italic;
}

.join-today h2 {
    font-size: 4.25rem;
    line-height: 1.1;
    font-family: 'ralewaybold';
}

.join-today p {
    font-family: 'open_sansregular';
    font-size: 1.875rem;
}


.join-today .big-button {
    text-align: center !important;
	margin-bottom: 0.5rem !important;
    display: inline-block;
    background-color: #facf02;
    color: #000;
    text-transform: uppercase;
    font-family: 'open_sanssemibold';
    text-decoration: none;
    border-radius: 0.37rem;
    text-align: center	
    padding: 1rem 3rem;
    font-size: 1.3rem;
    border: none	
}

.join-today .big-button:hover {
    background-color: #119c4a;
    -webkit-transition: all .3s;
    transition: all .3s;
    color: #fff !important
}

.join-today .big-button a {
    text-decoration: none !important
}

/****************************/



   /*your media goes here */
  @media (min-width: 1px) and (max-width: 438.98px) {
   .row.pt-5.pl-lg-5.pr-lg-5.mem-dir-wh {
    margin-bottom: 5rem;
   }
   
    .mem-dir-wh {
    padding-top: 3rem;
    }
    
    .top-des-white {
    padding-bottom: 4rem;
    padding-top: 3rem;
    }
    
    .event-list {
    padding: 2rem;
    height:22rem;
    }
    
    .mem-dir-title {
    padding-top: 1rem !important;
    }
    
    .mem-dirsing-title {
    margin-top: 5rem !important;
    }
    
    .footer-contact {
        margin-left: 28px;
    }
    
    .award-box.award-card.p-5 {
    height: 350px;
    }
    
    .bm-email {
    font-size: 13px;
    }
    
    .lfbm-home {
    font-size: 3.0rem;
    }

    .ffbm-home {
    font-size: 3.0rem;
    }
    
    .bp-violet h3 {
    font-size: 3.2rem;
    }
    
    .bp-violet p {
    font-size: 1.5rem;
    }
    
    .bp-violet p {
    font-size: 1.5rem;
    }
    
    .bp-violet .slist {
    font-size: 1.5rem;
    }
    
    .bp-violet img {
    width: 30px;
    }
    .container.cc-ups h3 {
    font-size: 3.2rem;
    }
    .our-sponsors {
    padding: 10px 0px 0px 0px;
    }
    .sponsors-slider .carousel-prev-button {
    padding: 10px;
    }
    .sponsors-slider .carousel-next-button {
    padding: 10px;
    }
    .slider.slick-responsive3.textarea-div h4, 
    .slider.slick-responsive3.textarea-div p {
    padding: 1rem 2.5rem;
    }
    .row.esubt {
    height: 10rem;
    }
    .yellow-button-small a, .yellow-button-small button {
    font-size: 1.1rem;
    padding: 0.68rem 0.7rem;
    max-width: 150px;
    }

  }
  
  @media (max-width:438.98px){
    
  }
  
  @media (min-width: 439px) and (max-width: 575.98px) {
    
    .pt9rem.pb-5.mem-dir-sing-pur {
    margin-top: -1rem;
    }
    
    .mem-dir-wh {
    padding-top: 4rem;
    }
    
    .top-des-white {
    padding-bottom: 4rem;
    padding-top: 3rem;
    }
    
    .event-list {
    padding: 2rem;
    height:22rem;
    }
    
    .mem-dir-title {
    padding-top: 6rem !important;
    }

    .award-box.award-card.p-5 {
    height: 320px;
    }
    
    .bp-violet img {
    width: 40px;
    }
   
    .slider.slick-responsive3.textarea-div h4, 
    .slider.slick-responsive3.textarea-div p {
    padding: 1rem 8.5rem;
    } 
    .our-sponsors {
    padding: 10px 10px 10px 23px;
    margin-top: 40px;
    }
    .row.esubt {
    height: 5rem;
    }
    
}    
  

  }
  
  @media (max-width:575.98px){
    
  }
  
  @media (min-width: 576px) {
    
  }
  
  @media (min-width: 576px) and (max-width: 767.98px) {
  
    .mem-dir-wh {
    padding-top: 5rem;
    }
    
    .top-des-white {
    padding-bottom: 4rem;
    padding-top: 3rem;
    }
    
    .event-list {
    padding: 2rem;
    height:22rem;
    }
    
    .mem-dir-title {
    padding-top: 6rem !important;
    }

    .award-box.award-card.p-5 {
    height: 330px;
    }
    
    .bm-email {
    font-size: 11px;
    } 

    .bp-violet img {
    width: 40px;
    }
    .slider.slick-responsive3.textarea-div h4, 
    .slider.slick-responsive3.textarea-div p {
    padding: 1rem 8.5rem;
    }
    .our-sponsors {
    padding: 10px 10px 10px 23px;
    margin-top: 40px;
    }
    .row.esubt {
    height: 4rem;
    }
    
  }
  
  @media (max-width:767.98px){
    
  }
  
  @media (min-width: 768px) {
      
  }
  
  @media (min-width: 768px) and (max-width: 991.98px) {  
    .mem-dir-wh {
    padding-top: 5rem;
    }
    
    .event-list {
    padding: 2rem;
    height:22rem;
    }

    .mem-dir-title {
    padding-top: 2rem !important;
    }
    
    .award-box.award-card.p-5 {
    height: 330px;
    }
    
    .bm-email {
    font-size: 15px;
    }     

    .slider.slick-responsive3.textarea-div h4, 
    .slider.slick-responsive3.textarea-div p {
    padding: 1rem 8.5rem;
    }
    
    .our-sponsors {
    padding: 10px 10px 10px 23px;
    margin-top: 40px;
    }
    .row.esubt {
    height: 12rem;
    }
    .row.esubt {
    height: 7rem;
    }
    
  }
  
  @media (max-width: 991.98px) { 

  }
  
  @media (min-width: 992px) {
    
  }
  
  @media (min-width: 992px) and (max-width: 1225.98px) {
    
    .dates-bottom.text-left.p-3.dates-breakfast-bottom {
    padding: 2.3rem;
    }
    
    .mem-dir-wh {
    padding-top: 5rem;
    }
    
    ul.navbar-right li {
    padding-left: 2rem;
    }    

    ul.navbar-left li {
    padding-left: 1rem;
    }
    
    .event-list {
    padding: 2rem;
    height:22rem;
    }
    
    .mem-dir-title {
    padding-top: 2rem !important;
    }
    
    .award-box.award-card.p-5 {
    height: 580px;
    }
    
    .bm-email {
    font-size: 12px;
    } 
    
    .lfbm-home {
    font-size: 3.3rem;
    }

    .ffbm-home {
    font-size: 3.3rem;
    }    
    .our-sponsors {
    padding: 10px 10px 10px 23px;
    margin-top: 40px;
    }
    
    .sponsors-slider .carousel-prev-button {
    padding: 10px;
    }
    .sponsors-slider .carousel-next-button {
    padding: 10px;
    }
    .slider.slick-responsive3.textarea-div h4, 
    .slider.slick-responsive3.textarea-div p {
    padding: 1rem 8.5rem;
    }
    .row.esubt {
    height: 14rem;
    }
    
  }
  
  @media (max-width: 1225.98px) {

  }
  
  @media (min-width: 1226px) and (max-width: 1457.98px) {
    .row.row-links.footer-margin .child {
        margin-left: 50px;
    }
     
    .col-md-4.p-3.footer-form .footer-first {
        width: 50%;
        float: left;
    }
    
    .col-md-4.p-3.footer-form .footer-last {
        width: 50%;
    }   
    

    .pt9rem.pb-5.mem-dir-sing-pur {
    margin-top: 4rem;
    }
    .mem-dir-wh {
    padding-top: 5rem;
    }
    
    ul.navbar-right li {
    padding-left: 2rem;
    }

    ul.navbar-left li {
    padding-left: 1rem;
    }
    
    .event-list {
    padding: 2rem;
    height:22rem;
    }
    
    .mem-dir-title {
    padding-top: 2rem !important;
    }
    
    .award-box.award-card.p-5 {
    height: 550px;
    }
    
    .bm-email {
    font-size: 14px;
    }
    
    .lfbm-home {
    font-size: 3.5rem;
    }

    .ffbm-home {
    font-size: 3.5rem;
    }

    .our-sponsors {
    padding: 10px 10px 10px 23px;
    margin-top: 40px;
    }
    
    .sponsors-slider .carousel-prev-button {
    padding: 10px;
    }
    .sponsors-slider .carousel-next-button {
    padding: 10px;
    }
    .slider.slick-responsive3.textarea-div h4, 
    .slider.slick-responsive3.textarea-div p {
    padding: 1rem 8.5rem;
    }
    .row.esubt {
    height: 12rem;
    }

  }
  
  @media (max-width: 1457.98) {
.award-box.award-card.p-5 {
    height: 550px;
}
  }
  
  @media (min-width: 1458px) and (max-width: 1689.98px) {
    .row.row-links.footer-margin .child {
        margin-left: 50px;
    }
        
    .col-md-4.p-3.footer-form .footer-first {
        width: 50%;
        float: left;
    }
    
    .col-md-4.p-3.footer-form .footer-last {
        width: 50%;
    }
    
    .slick-slide .colt2-lg-14.bc-b5.p-4.col-fe-content {
    padding: 50px !important;
    }
    
    .slick-slide .feat-text {
    height: 26.5rem;
    }
    
    .pt9rem.pb-5.mem-dir-sing-pur {
    margin-top: 4rem;
    }
    .mem-dir-wh {
    padding-top: 5rem;
    }
    
    ul.navbar-right li {
    padding-left: 4rem;
    }
    
    ul.navbar-left li {
    padding-left: 2rem;
    }
    
    .event-list {
    padding: 2rem;
    height:22rem;
    }
    
    .mem-dir-title {
    padding-top: 6rem !important;
    }
    
    .award-box.award-card.p-5 {
    height: 550px;
    }
    
    .bm-email {
    font-size: 15px;
    }

    .lfbm-home {
    font-size: 3.4rem;
    }
    
    .lfbm-home {
    font-size: 3.4rem;
    }
    
    .our-sponsors {
    padding: 10px 10px 10px 23px;
    margin-top: 40px;    
    }
    .slider.slick-responsive3.textarea-div h4, 
    .slider.slick-responsive3.textarea-div p {
    padding: 1rem 8.5rem;
    }
    .row.esubt {
    height: 9rem;
    }


    
  }
  
  @media (max-width: 1689.98px) {

  }
  
  @media (min-width: 1690px) and (max-width: 1920px) {
      
    .row.row-links.footer-margin .child {
        margin-left: 50px;
    }
    
    .col-md-4.p-3.footer-form .footer-first {
        width: 50%;
        float: left;
    }
    
    .col-md-4.p-3.footer-form .footer-last {
        width: 50%;
    }

    .slick-slide .colt2-lg-14.bc-b5.p-4.col-fe-content {
    padding: 50px !important;
    }
    
    .slick-slide .feat-text {
    height: 26.5rem;
    }
    
    .pt9rem.pb-5.mem-dir-sing-pur {
    margin-top: 4rem;
    }
    
    .mem-dir-wh {
    padding-top: 5rem;
    }
    
    ul.navbar-right li {
    padding-left: 4.5rem;
    }

    ul.navbar-left li {
    padding-left: 2.5rem;
    }

    .event-list {
    padding: 2rem;
    height:22rem;
    }
    
    .mem-dir-title {
    padding-top: 6rem !important;
    }
    
    .award-box.award-card.p-5 {
    height: 550px;
    }
    
    .bm-email {
    font-size: 17px;
    }
    
    .our-sponsors {
    padding: 10px 10px 20px 23px;
    margin-top: 40px;
    }
    
    .slider.slick-responsive3.textarea-div h4, 
    .slider.slick-responsive3.textarea-div p {
    padding: 1rem 8.5rem;
    }
    .row.esubt {
    height: 9rem;
    }
    .yellow-button-small a, .yellow-button-small button {
    font-size: 1.1rem;
    padding: 0.68rem 0.7rem;
    max-width: 200px;
    }

}

  @media (min-width: 1200px) {
   
  }